Subject: Re: Daylilies

From: [email-masked]
Date: Wed, 22 Mar 95 10:16:25 EST

Hemerocallis fulva is an invasive plant in the Midwest.  Consult the
Peterson-series Field Guide to Wildflowers, or Newcomb's Wildflower
Guide.

If it doesn't re-seed, then how did it get into pastures miles from
roadways?

Richard Shiell       [email-masked]

IW>"Fulva" does not re-seed . It is a "Triploid", and triploids are sterile. Onl
IW>Tetraploids and diploids will produce seed, if they are 'pod' fertile. Some
IW>daylilies may produce viable pollen, but can not produce seed. Others may be
IW>Glenn
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Mall
5630 District Blvd.   #114     |     WWW.KERN.COM
Bakersfield, CA      93313     |     TELNET DJ.KERN.COM
LandLine  ==  800-949-1959     |     FTP FTP.KERN.COM